<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="3.0dip" />
    <gradient android:startColor="#ff3caae8" android:endColor="#ff4295e7" android:angle="270.0" />
</shape>